WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Default templates broken in older versions of Firefox (with fix)

[Resolved] Default templates broken in older versions of Firefox (with fix)

  • Firefox versions at least as late as 3.6 (and possibly anywhere before 6) treat two adjacent dashes (–) as the comment delimiters. The templates use four dashes (<!—-) to start formatting comments which means everything inside is treated as code, and everything after the end (–>) is treated as a comment.

    Can be fixed just by using two or three dashes to start the comment.

    http://wordpress.org/extend/plugins/event-organiser/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Default templates broken in older versions of Firefox (with fix)’ is closed to new replies.